.version.opportunities /* version checker */
{
	color: #0000E7;
	background-color: #9327E9;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 480px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 20px;
	margin-left: auto;
	margin-right: auto;
}

#u4754-3
{
	z-index: 15;
	width: 1160px;
	min-height: 186px;
	top: 0px;
	left: 50%;
	margin-left: -580px;
}

#u5852
{
	z-index: 53;
	width: 387px;
	top: 17px;
	left: 50%;
	margin-left: -480px;
}

#u6139-13
{
	z-index: 2;
	width: 920px;
	background-color: transparent;
	color: #6B6B6B;
	position: relative;
	margin-right: -10000px;
	margin-top: 171px;
	left: 20px;
}

#u6139-5,#u6139-7
{
	font-size: 20px;
	text-align: center;
	line-height: 24px;
	font-family: nimbus-sans, sans-serif;
	font-weight: 700;
	font-style: italic;
}

#u6139-8
{
	font-size: 18px;
	line-height: 22px;
	font-family: nimbus-sans, sans-serif;
	font-weight: 700;
	font-style: italic;
}

#u6139-2,#u6139-3,#u6139-10
{
	font-size: 18px;
	line-height: 22px;
	font-family: nimbus-sans, sans-serif;
	font-weight: 400;
}

#pu2503-4
{
	width: 0.01px;
	padding-bottom: 126px;
	margin-right: -10000px;
	margin-top: 13px;
	margin-left: 318px;
}

#u2503-4
{
	z-index: 55;
	width: 325px;
	min-height: 24px;
	background-color: transparent;
	line-height: 34px;
	color: #00008B;
	font-size: 28px;
	text-align: center;
	font-family: nimbus-sans, sans-serif;
	font-weight: 400;
	position: fixed;
	top: 141px;
	left: 50%;
	margin-left: -162px;
}

#menuu1559
{
	z-index: 22;
	width: 530px;
	top: 49px;
	left: 50%;
	margin-left: -50px;
}

#u1560
{
	width: 104px;
	min-height: 34px;
	margin-right: -10000px;
}

#u1563
{
	width: 104px;
	padding-bottom: 15px;
}

#u1563:hover
{
	width: 104px;
	min-height: 0px;
	margin: 0px;
}

#u1563:active
{
	width: 104px;
	min-height: 0px;
	margin: 0px;
}

#u1565-4
{
	width: 104px;
	min-height: 19px;
	margin-right: -10000px;
	top: 7px;
}

#u1563:hover #u1565-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 104px;
	margin: 0px -10000px 0px 0px;
}

#u1563:active #u1565-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 104px;
	margin: 0px -10000px 0px 0px;
}

#u2125
{
	width: 104px;
	min-height: 34px;
	margin-right: -10000px;
	left: 106px;
}

#u2126
{
	width: 104px;
	padding-bottom: 15px;
}

#u1563.MuseMenuActive,#u2126:hover
{
	width: 104px;
	min-height: 0px;
	margin: 0px;
}

#u2126:active
{
	width: 104px;
	min-height: 0px;
	margin: 0px;
}

#u2129-4
{
	width: 104px;
	min-height: 19px;
	margin-right: -10000px;
	top: 7px;
}

#u1563.MuseMenuActive #u1565-4,#u2126:hover #u2129-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 104px;
	margin: 0px -10000px 0px 0px;
}

#u2126:active #u2129-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 104px;
	margin: 0px -10000px 0px 0px;
}

#u1588
{
	width: 104px;
	min-height: 34px;
	margin-right: -10000px;
	left: 212px;
}

#u1589
{
	width: 104px;
	padding-bottom: 15px;
}

#u2126.MuseMenuActive,#u1589:hover
{
	width: 104px;
	min-height: 0px;
	margin: 0px;
}

#u1589:active
{
	width: 104px;
	min-height: 0px;
	margin: 0px;
}

#u1589.MuseMenuActive
{
	width: 104px;
	min-height: 0px;
	margin: 0px;
}

#u1591-4
{
	width: 104px;
	min-height: 19px;
	margin-right: -10000px;
	top: 7px;
}

#u2126.MuseMenuActive #u2129-4,#u1589:hover #u1591-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 104px;
	margin: 0px -10000px 0px 0px;
}

#u1589:active #u1591-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 104px;
	margin: 0px -10000px 0px 0px;
}

#u1589.MuseMenuActive #u1591-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 104px;
	margin: 0px -10000px 0px 0px;
}

#u2747
{
	width: 105px;
	min-height: 34px;
	margin-right: -10000px;
	left: 318px;
}

#u2748
{
	width: 105px;
	padding-bottom: 15px;
}

#u2748:hover
{
	width: 105px;
	min-height: 0px;
	margin: 0px;
}

#u2748:active
{
	width: 105px;
	min-height: 0px;
	margin: 0px;
}

#u2751-4
{
	width: 105px;
	min-height: 19px;
	margin-right: -10000px;
	top: 7px;
}

#u2748:hover #u2751-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 105px;
	margin: 0px -10000px 0px 0px;
}

#u2748:active #u2751-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 105px;
	margin: 0px -10000px 0px 0px;
}

#u1595
{
	width: 105px;
	min-height: 34px;
	margin-right: -10000px;
	left: 425px;
}

#u1596
{
	width: 105px;
	padding-bottom: 15px;
}

#u2748.MuseMenuActive,#u1596:hover
{
	width: 105px;
	min-height: 0px;
	margin: 0px;
}

#u1596:active
{
	width: 105px;
	min-height: 0px;
	margin: 0px;
}

#u1596.MuseMenuActive
{
	width: 105px;
	min-height: 0px;
	margin: 0px;
}

#u1597-4
{
	width: 105px;
	min-height: 19px;
	margin-right: -10000px;
	top: 7px;
}

#u2748.MuseMenuActive #u2751-4,#u1596:hover #u1597-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 105px;
	margin: 0px -10000px 0px 0px;
}

#u1596:active #u1597-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 105px;
	margin: 0px -10000px 0px 0px;
}

#u1596.MuseMenuActive #u1597-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 105px;
	margin: 0px -10000px 0px 0px;
}

#u1704-4
{
	z-index: 18;
	width: 420px;
	min-height: 19px;
	margin-right: -10000px;
	margin-top: 473px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
	margin-bottom: -472px;
}

